# Method: accounts.products.get

- [HTTP request](https://developers.google.com/manufacturers/reference/rest/v1/accounts.products/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/manufacturers/reference/rest/v1/accounts.products/get#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/manufacturers/reference/rest/v1/accounts.products/get#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/manufacturers/reference/rest/v1/accounts.products/get#body.request_body)
- [Response body](https://developers.google.com/manufacturers/reference/rest/v1/accounts.products/get#body.response_body)
- [Authorization scopes](https://developers.google.com/manufacturers/reference/rest/v1/accounts.products/get#body.aspect)
- [Try it!](https://developers.google.com/manufacturers/reference/rest/v1/accounts.products/get#try-it)

Gets the product from a Manufacturer Center account, including product issues.

A recently updated product takes around 15 minutes to process. Changes are only visible after it has been processed. While some issues may be available once the product has been processed, other issues may take days to appear.

### HTTP request

`GET https://manufacturers.googleapis.com/v1/{parent=accounts/*}/products/{name}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Parent ID in the format `accounts/{account_id}`. `account_id` - The ID of the Manufacturer Center account. |
| `name` | `string` Name in the format `{targetCountry}:{contentLanguage}:{productId}`. `targetCountry` - The target country of the product as a CLDR territory code (for example, US). `contentLanguage` - The content language of the product as a two-letter ISO 639-1 language code (for example, en). `productId` - The ID of the product. For more information, see <https://support.google.com/manufacturers/answer/6124116#id>. |

### Query parameters

| Parameters ||
|---|---|
| `include[]` | ``enum (`https://developers.google.com/manufacturers/reference/rest/v1/ProductSection`)`` The information to be included in the response. Only sections listed here will be returned. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/manufacturers/reference/rest/v1/Product`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/manufacturercenter`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).